uuid: b824190b-163a-48bd-8ed5-d75b91949c6c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_repair
    - node.type.part
    - taxonomy.vocabulary.asset_repair
id: node.part.field_part_repair
field_name: field_part_repair
entity_type: node
bundle: part
label: Repair
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      asset_repair: asset_repair
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
